log stderr all;
router id 192.0.2.2;

roa4 table rtr_roa_v4;
roa6 table rtr_roa_v6;
aspa table rtr_aspa;

protocol device {
}

protocol rpki rpki_tcp {
  roa4 { table rtr_roa_v4; };
  roa6 { table rtr_roa_v6; };
  aspa { table rtr_aspa; };

  remote "host.docker.internal" port 323;

  min version 2;
  max version 2;

  refresh 3600;
  retry 600;
  expire 7200;

  transport tcp {
    authentication none;
  };
}